local fn = _gn(0x1E6611149DB3DB6B)
--- NOTE: 'duration' is a multiplier, so 1.0 is normal, 2.0 is twice as long (very slow), and 0.5 is half as long.
-- Example, only occurrence in the scripts:
-- ```
-- v_8 = UI::END_TEXT_COMMAND_THEFEED_POST_MESSAGETEXT_TU("CHAR_SOCIAL_CLUB", "CHAR_SOCIAL_CLUB", 0, 0, &v_9, "", a_5);
-- ```
-- Example result:
-- ![](https://i.imgur.com/YrN4Bcm.png)
function Global.SetNotificationMessage_4(picTxd, picTxn, flash, iconType, nameStr, subtitleStr, duration)
	return _in2(fn, _ts(picTxd), _ts(picTxn), flash, iconType, _ts(nameStr), _ts(subtitleStr), duration, _ri)
end
